Subject: [netatalk-admins] Netatalk Volume size restriction?

From: Typeline Webmaster <[email-masked]>
Date: Tue, 03 Mar 1998 10:51:31 -0500

I'm running Netatalk 1.4b2 under FreeBSD 2.2.5. It all works very well
except for
one little problem. I've dedicated a Unix partition (/u1) 5.9gigs as a
Netatalk
AppleVolume. It mounts fine but only shows 1.1 gig available on my Macs
(Sys 7.5.3 and
sys 8).

Are there any volume size restrictions or limits under Netatalk?

Thank You,
Bob Badaracco